.readmore.is-admin a {
    cursor: not-allowed;
    pointer-events: none;
}
.readMoreBlock {
    background: #f7fbfc;
    border-radius: 10px;
    border: 2px solid #262e2e;
    border-top-width: 8px;
    padding: 15px 30px 15px 30px;
    margin: 30px 0;
}
.readMoreBlock .title {
    font-size: 18px;
    line-height: 1;
    margin-bottom: 30px;
    font-weight: 500;
    color: #6b6b6b;
}
.readLinkWrap {
    border-bottom: 1px solid #ddd;
}
.readLinkWrap:last-child {
    border: none
}
.readMoreBlock a {
    font-family: Roboto,sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    margin: 15px 0;
    display: block;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    text-decoration: none;
}
.readMoreBlock a .readMoreSubTitle {
    font-weight: normal;
}
.readMoreBlock a:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}
.readMoreBlock a:hover {
    color: #777;
}
